body, div, dl, dt, dd, ul, ol, li, nav, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, a {
margin: 0;padding: 0;border-width: 0;-webkit-transform-origin: left top;-ms-transform-origin: left top;-o-transform-origin: left top;
transform-origin: left top;}

table {border-collapse:collapse;border-spacing:0;}

/* Main Layout */
html {height:100%;margin-bottom:1px;}
body {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;text-align: left;font-size: 14px;line-height: 1.2;word-wrap: break-word;text-rendering: optimizeLegibility;-moz-font-feature-settings: 'liga';-ms-font-feature-settings: 'liga';-webkit-font-feature-settings: 'liga';font-feature-settings: 'liga';background: #9E742C url(../images/v2-07.jpg) repeat left top scroll;}
h1{font-size: 14px; color: #666666; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: bold; line-height: 1.4; border-style: solid; border-color: #9E742C; border-width: 0px 0px 1px; min-height: 51px;padding-top: 30px;}
#wrapper{z-index: 1;width: 960px;background-image: none;border-style: none;border-color: transparent;background-color: #FFFFFF;
opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);margin-left: auto;margin-right: auto;}

/* Header */
#header {height:140px;}
#logo-06{width: 140px;height:120px;background: url("../images/logo-06.png");}
#strelka-01{width: 14px;height:14px;background: url("../images/strelka-01.png");margin-top: -14px;position: relative;left: 403px;top: -15px;}

/* Menu */
ul.nav li ul {display: none;}
ul.nav li {list-style: none;}
ul.nav li:hover > ul {display: block;}
ul{margin: 0;padding: 0;}
ul.nav li {position: relative;float: left;list-style-type: none;line-height: 45px;}
ul.nav li a {}
ul.nav li ul {display: none;margin-top: 16px;background-color:#9E742C;z-index: 9999999999;}
ul.nav {height: 46px;width: 916px;background-color: #9E742C;position: relative;margin:0 auto;}
ul.nav li:hover {background: #C1272D;position: relative;height:46px;}
ul.nav li.active {background: #C1272D;position: relative;height:46px;}
ul.nav li:hover > ul {border-top: 1px solid white;display: block;position: absolute;top: 30px; left: 0;}
ul.nav li ul li{border-bottom: 1px solid white;border-left: 1px solid white;border-right: 1px solid white;height: auto;width: 137px;}
ul.nav li:hover ul li ul{position: absolute;top: 0;left: 150px;}
li.item-101{width:129px;text-align:center;border-right:1px solid #C69C6D;}
li.item-101 a{color: #FFFFFF;font-size: 12px;text-align: center;font-weight: normal;text-decoration:none;}
li.item-102{width:156px;text-align:center;border-right:1px solid #C69C6D;}
li.item-102 a{color: #FFFFFF;font-size: 12px;text-align: center;font-weight: normal;text-decoration:none;}
li.item-103{width:136px;text-align:center;border-right:1px solid #C69C6D;position: relative;/*background: transparent url("../images/strelka-01.png") no-repeat center center;background-position: 95px 17px;*/}
li.item-103 a{color: #FFFFFF;font-size: 12px;text-align: center;font-weight: normal;text-decoration:none;}
li.item-104{width:118px;text-align:center;border-right:1px solid #C69C6D;}
li.item-104 a{color: #FFFFFF;font-size: 12px;text-align: center;font-weight: normal;text-decoration:none;}
li.item-105{width:137px;text-align:center;border-right:1px solid #C69C6D;}
li.item-105 a{color: #FFFFFF;font-size: 12px;text-align: center;font-weight: normal;text-decoration:none;}
li.item-106 a{background-color: transparent;color: #FFFFFF;font-size: 10px;text-align: center;position: relative;text-decoration:none;}
li.item-107 a{background-color: transparent;color: #FFFFFF;font-size: 10px;text-align: center;position: relative;text-decoration:none;}
li.item-108 a{background-color: transparent;color: #FFFFFF;font-size: 10px;text-align: center;position: relative;text-decoration:none;}
li.item-109 a{background-color: transparent;color: #FFFFFF;font-size: 10px;text-align: center;position: relative;text-decoration:none;}
li.item-110 a{background-color: transparent;color: #FFFFFF;font-size: 10px;text-align: center;position: relative;text-decoration:none;}
li.item-111 a{background-color: transparent;color: #FFFFFF;font-size: 10px;text-align: center;position: relative;text-decoration:none;}

/* Content styles */
#main-content{width: 916px;margin:0 auto;}
div.component input, select {margin-bottom:15px;}
#glavni_banner{width: 874px;height:335px;background: url("../images/glavni_banner.gif");}
#u2778-4 {z-index: 217;width: 874px;min-height: 35px;border-style: solid;border-color: #9E742C;background-color: transparent;border-radius: 1px;color: #9E742C;
font-size: 22px;text-align: center;font-weight: bold;position: relative;border-width: 0px 0px 1px;margin:0 auto;padding-top: 50px;}
#u2815-2, #u2817-2, #u2820-2, #u2816-2, #u2818-2, #u2819-2 {line-height: 1.4;color: #666666;}
#read{width: 134px; height: 30px; background-color: #c1272d; color: #ffffff; font-size: 12px; text-align: center; font-weight: bold;line-height: 29px;    margin-left: 31px;margin-top: 10px;}
#read:hover{width: 134px; height: 30px; background-color: #3F343A; color: #ffffff; font-size: 12px; text-align: center; font-weight: bold;line-height: 29px;    margin-left: 31px;margin-top: 10px;cursor:pointer;}
p.zagolovok1{font-size: 14px; color: #666666; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: bold; line-height: 1.4; border-style: solid; border-color: #9E742C; border-width: 0px 0px 1px; min-height: 51px;padding-top: 30px; text-align:center;}
p.text1{color: #666666;font-size: 12px;line-height: 1.6; }
p.text2{color: #C1272D;text-decoration:underline;font-size: 12px;}
li.text1{color: #666666;font-size: 12px;line-height: 1.6;}
#mka2{width:157px;height:113px;background: url("../images/mka2.jpg");}
#mka2:hover{width:157px;height:113px;background: url("../images/mka.jpg");}
#leopold2{width:184px;height:37px;background: url("../images/leopold2.jpg");}
#leopold2:hover{width:184px;height:37px;background: url("../images/leopold.jpg");}
#bank-kr-vorota2{width:158px;height:37px;background: url("../images/bank-kr-vorota2.jpg");}
#bank-kr-vorota2:hover{width:158px;height:37px;background: url("../images/bank-kr-vorota.jpg");}
#galeon2{width:148px;height:33px;background: url("../images/galeon2.jpg");}
#lions-litigate2{width:148px;height:26px;background: url("../images/lions-litigate2.jpg");}
#lions-litigate2:hover{width:148px;height:26px;background: url("../images/lions-litigate.jpg");}
#alianc2{width:184px;height:43px;background: url("../images/alianc2.jpg");}
#alianc2:hover{width:184px;height:43px;background: url("../images/alianc.jpg");}
#rossita2{width:158px;height:26px;background: url("../images/rossita2.jpg");}
#rossita2:hover{width:158px;height:26px;background: url("../images/rossita.jpg");}
#sodeystvie2{width:148px;height:26px;background: url("../images/sodeystvie2.jpg");}
#sodeystvie2:hover{width:148px;height:26px;background: url("../images/sodeystvie.jpg");}
#lingvo2{width:148px;height:38px;background: url("../images/lingvo2.jpg");}
#lingvo2:hover{width:148px;height:38px;background: url("../images/lingvo.jpg");}
#u3013-4 {z-index: 175;width: 615px;min-height: 32px;border-style: solid;border-color: #9E742C;border-radius: 1px;padding-bottom: 5px;text-transform: uppercase;font-size: 22px;color: #9E742C;font-family: Arial, Helvetica Neue, Helvetica, sans-serif;font-weight: bold;position: relative;border-width: 0px 0px 1px;padding-top: 25px;}
p.text3{color: #7F7F7F;font-size: 12px;line-height: 1.6;text-align: justify;padding-top: 20px;}
p.zagolovok2{font-size: 18px; color: #C1272D; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: bold; line-height: 1.4;}
p.text1{color: #666666;font-size: 12px;line-height: 1.6;}
p.zagolovok3{font-size: 18px; color: #7F7F7F; font-family: Arial, Helvetica Neue, Helvetica, sans-serif;padding-top: 30px;padding-bottom: 20px;}

/* Footer */             
#footer {background-color: #A6A8AB;height:190px;clear: both;}

/* Footer-menu */  
ul.nav2 li ul {display: none;}
ul.nav2 li {list-style: none;}
ul.nav2 li:hover > ul {display: block;}
ul{margin: 0;padding: 0;}
ul.nav2 li {position: relative;list-style-type: none;line-height: 20px;}
ul.nav2 li a {color: #FFFFFF;font-size: 12px;text-decoration:none;}
ul.nav2 li ul {display: none;margin-top: 16px;background-color:#9E742C;z-index: 9999999999;}
ul.nav2 {width: 108px;}
ul.nav2 li:hover a{color: #C1272D;position: relative;height:46px;}
ul.nav2 li.active a{color: #C1272D;position: relative;height:46px;}
ul.nav2 li:hover > ul {border-top: 1px solid white;display: block;position: absolute;top: 30px; left: 0;}
ul.nav2 li ul li{border-bottom: 1px solid white;border-left: 1px solid white;border-right: 1px solid white;height: auto;width: 137px;}
ul.nav2 li:hover ul li ul{position: absolute;top: 0;left: 150px;}
p.footer-text{color: #FFFFFF;font-size: 12px;}
#footer-text{color: #FFFFFF;}
a.nonblock{text-decoration:none;}
h4{color:#FFFFFF;font-weight: bold;padding: 0px 0px 9px;}